<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;239bd0c9-a169-4cbb-ba64-1875400c1f7f&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfjXHyuH54jZP6yUdA-A5E28N_8L1KsqrkB6RicJ26FCTxw-dlFBKRE4nlBT3ekJRW1NUeE6EUXnKc5j4kFi875PuLMSCulTEBjo3abCH0up2wTyXjF7vPUO-tEsy5NPYqJHc2SzFPSXf1SR5ImA_AkJBzhWIXr2AWu7xMjxR7Q&quot;,&quot;token_expiry_millis&quot;:1773261634691}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;239bd0c9-a169-4cbb-ba64-1875400c1f7f&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;karencozy25895&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfjXHyuH54jZP6yUdA-A5E28N_8L1KsqrkB6RicJ26FCTxw-dlFBKRE4nlBT3ekJRW1NUeE6EUXnKc5j4kFi875PuLMSCulTEBjo3abCH0up2wTyXjF7vPUO-tEsy5NPYqJHc2SzFPSXf1SR5ImA_AkJBzhWIXr2AWu7xMjxR7Q&quot;,&quot;tokenV3Expiry&quot;:1773261634691,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Karen cozy&quot;}]</string>
</map>
